/* Style the navigation menu */
.topnav {
  /*background-color: #CBC8C2;*/
  /*opacity:100%;*/
  position: fixed;
  width:100%;
  z-index:999;
}

.topnav-logo {
    display: flex;
    justify-content: center; /* Membuat gambar di tengah secara horizontal (kiri-kanan) */
    align-items: center;
  width:82px;
  height:82px;
  margin:0 auto;
  padding:0px;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
  background:#FCF5E5;
}

/* Style navigation menu links */
.topnav a {
  color: #4D4941;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  /*background: #CBC8C2;*/
  color:#B5CAC2;
  display: block;
  position: absolute;
  right: 0;
  top: 25px;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  /*background-color: #ddd;*/
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  /*background-color: #CBC8C2;*/
  color: white;
}